Subject: [Megaco] question about draft-ietf-megaco-callflows-00.txt

From: "조오영" <[email-masked]>
Date: Mon, 3 Jun 2002 17:15:06 +0900

In  "2.7 Call between SS7 trunk in TGW and R2 trunk
in TGW"(from page 76), the call initiated by Seize from R2 side. after receving
R2 address imformation, MGC sent IAM message to SS7 switch. I've known that IAM
message should be generated with assigned specific CIC. But in this example,
physical trunk and line (means CIC information) was allocated by TGW with
wildcard($) at step 11 (after received ANM). This procedure may be wrong ???

Another question. can we use wildcard to get the trunk number
available as well as line number ??

_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco